format = 2
pkgname = sensorfw-hybris
pkgbase = sensorfw-hybris
pkgver = 0.11.8.5.r0.g8f5ba90-3
pkgarch = aarch64
pkgbuild_sha256sum = 8ea57d9b04c030f3da33b19a9e42c82e4e785fe67eca35b97b7721e7333ed7d4
packager = Furkan Kardame <furkan@fkardame.com>
builddate = 1644490192
builddir = /home/spikerguy/Downloads/sensorfw
startdir = /home/spikerguy/Downloads/sensorfw
buildtool = makepkg
buildtoolver = 6.0.1
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
installed = accounts-qml-module-0.7-4-aarch64
installed = accountsservice-22.04.62-2-aarch64
installed = acl-2.3.1-2-aarch64
installed = adobe-source-code-pro-fonts-2.038ro+1.058it+1.018var-1-any
installed = adwaita-icon-theme-41.0-1-any
installed = alsa-card-profiles-1:0.3.45-1.1-aarch64
installed = alsa-lib-1.2.6.1-1-aarch64
installed = alsa-plugins-1:1.2.6-2-aarch64
installed = alsa-topology-conf-1.2.5.1-1-any
installed = alsa-ucm-conf-1.2.6.3-1-any
installed = alsa-utils-1.2.6-1-aarch64
installed = am6-plus-post-install-2-1-any
installed = android-headers-28-9.0.0-1-any
installed = aom-3.2.0-1-aarch64
installed = ap6398s-firmware-2020.04-6-aarch64
installed = appstream-0.15.1-2-aarch64
installed = appstream-glib-0.7.18-3-aarch64
installed = appstream-qt-0.15.1-2-aarch64
installed = archlinux-appstream-data-20220107-1-any
installed = archlinux-keyring-20220125-1-any
installed = archlinuxarm-keyring-20140119-1-any
installed = argon2-20190702-4-aarch64
installed = ark-21.12.2-1-aarch64
installed = arm-none-eabi-binutils-2.35-1-aarch64
installed = arm-none-eabi-gcc-10.2.0-2-aarch64
installed = at-spi2-atk-2.38.0-1-aarch64
installed = at-spi2-core-2.42.0-1-aarch64
installed = atk-2.36.0-1-aarch64
installed = atkmm-2.28.2-2-aarch64
installed = attica-5.90.0-1-aarch64
installed = attr-2.5.1-2-aarch64
installed = audiosystem-passthrough-29.16603ad-1-aarch64
installed = audit-3.0.7-1-aarch64
installed = autoconf-2.71-1-any
installed = automake-1.16.5-1-any
installed = avahi-0.8+22+gfd482a7-3-aarch64
installed = baloo-5.90.0-1-aarch64
installed = baloo-widgets-21.12.2-1-aarch64
installed = base-2-2-any
installed = bash-5.1.016-1-aarch64
installed = bc-1.07.1-4-aarch64
installed = binutils-2.35-1-aarch64
installed = bison-3.8.2-1-aarch64
installed = bluedevil-1:5.23.5-1-aarch64
installed = bluetooth-vim3-1-2-aarch64
installed = bluez-5.63-1-aarch64
installed = bluez-libs-5.63-1-aarch64
installed = bluez-qt-5.90.0-1-aarch64
installed = boost-libs-1.78.0-1-aarch64
installed = boot-am6-plus-2021.12-1-aarch64
installed = box2d-2.4.1-1-aarch64
installed = breeze-5.23.5-1-aarch64
installed = breeze-gtk-5.23.5-1-any
installed = breeze-icons-5.90.0-1-any
installed = brotli-1.0.9-7-aarch64
installed = btrfs-progs-5.16.1-1-aarch64
installed = bzip2-1.0.8-4-aarch64
installed = c-ares-1.18.1-1-aarch64
installed = ca-certificates-20210603-1-any
installed = ca-certificates-mozilla-3.75-1-aarch64
installed = ca-certificates-utils-20210603-1-any
installed = cairo-1.17.4-5-aarch64
installed = cairomm-1.14.3-2-aarch64
installed = cantarell-fonts-1:0.303.1-1-any
installed = cdparanoia-10.2-8-aarch64
installed = celt-0.11.3-4-aarch64
installed = cfitsio-1:4.0.0-1-aarch64
installed = cifs-utils-6.14-1-aarch64
installed = ckbcomp-1.207-1-any
installed = clucene-2.3.3.4-11-aarch64
installed = cmake-3.22.2-1-aarch64
installed = confuse-3.3-3-aarch64
installed = convertlit-1.8-10-aarch64
installed = coreutils-9.0-2-aarch64
installed = cpu-temp-speed-20200118-1-any
installed = cryptsetup-2.4.3-2-aarch64
installed = curl-7.81.0-2-aarch64
installed = dav1d-0.9.2-1-aarch64
installed = db-5.3.28-5-aarch64
installed = dbus-1.12.20-1-aarch64
installed = dbus-glib-0.112-2-aarch64
installed = dconf-0.40.0-1-aarch64
installed = desktop-file-utils-0.26-1-aarch64
installed = device-mapper-2.03.14-2-aarch64
installed = deviceinfo-git-r36.a830f33-1-aarch64
installed = dialog-1:1.3_20220117-1-aarch64
installed = diffutils-3.8-1-aarch64
installed = discount-2.2.7-1-aarch64
installed = distcc-3.4-4-aarch64
installed = djvulibre-3.5.28-3-aarch64
installed = dmraid-1.0.0.rc16.3-13-aarch64
installed = dnssec-anchors-20190629-3-any
installed = docbook-xml-4.5-9-any
installed = docbook-xsl-1.79.2-7-any
installed = dolphin-21.12.2.1-1-aarch64
installed = dolphin-plugins-21.12.2-1-aarch64
installed = dosfstools-4.2-2-aarch64
installed = double-conversion-3.2.0-1-aarch64
installed = doxygen-1.9.3-1-aarch64
installed = drkonqi-5.23.5-1-aarch64
installed = dtc-1.6.1-3-aarch64
installed = e2fsprogs-1.46.5-2-aarch64
installed = ebook-tools-0.2.2-7-aarch64
installed = editorconfig-core-c-0.12.5-1-aarch64
installed = egl-wayland-2:1.1.9+r3+g582b2d3-1-aarch64
installed = eglexternalplatform-1.1-2-any
installed = electron13-13.6.8-1-aarch64
installed = elfutils-0.186-4-aarch64
installed = exiv2-0.27.5-1-aarch64
installed = expat-2.4.4-1-aarch64
installed = fakeroot-1.27-1-aarch64
installed = fbset-2.1-7-aarch64
installed = ffmpeg-2:4.4.1-1-aarch64
installed = fftw-3.3.10-2-aarch64
installed = file-5.41-1-aarch64
installed = filesystem-2021.02-2-aarch64
installed = findutils-4.9.0-1-aarch64
installed = firefox-96.0.3-1-aarch64
installed = firefox-ublock-origin-1.40.8-1-any
installed = flac-1.3.3-3-aarch64
installed = flameshot-11.0.0-4-aarch64
installed = flex-2.6.4-3-aarch64
installed = fontconfig-2:2.13.96-1-aarch64
installed = frameworkintegration-5.90.0-2-aarch64
installed = freeglut-3.2.1-2-aarch64
installed = freetype2-2.11.1-1-aarch64
installed = fribidi-1.0.11-1-aarch64
installed = fuse-common-3.10.5-1-aarch64
installed = fuse2-2.9.9-4-aarch64
installed = fuse3-3.10.5-1-aarch64
installed = fuzzylite-6.0-2-aarch64
installed = gawk-5.1.1-1-aarch64
installed = gc-8.2.0-2-aarch64
installed = gcab-1.4-1-aarch64
installed = gcc-10.2.0-1-aarch64
installed = gcc-libs-10.2.0-1-aarch64
installed = gd-2.3.3-3-aarch64
installed = gdb-11.2-1-aarch64
installed = gdb-common-11.2-1-aarch64
installed = gdbm-1.22-1-aarch64
installed = gdk-pixbuf2-2.42.6-2-aarch64
installed = gettext-0.21-1-aarch64
installed = ghostscript-9.55.0-4-aarch64
installed = giflib-5.2.1-2-aarch64
installed = git-2.35.1-1-aarch64
installed = glew-2.2.0-2-aarch64
installed = glib-networking-1:2.70.1-1-aarch64
installed = glib2-2.70.3-1-aarch64
installed = glibc-2.32-2-aarch64
installed = glibmm-2.66.2-1-aarch64
installed = glmark2-2021.02-1-aarch64
installed = glslang-11.7.1-3-aarch64
installed = glu-9.0.2-2-aarch64
installed = gmp-6.2.1-1-aarch64
installed = gnupg-2.2.32-2-aarch64
installed = gnutls-3.7.3-1-aarch64
installed = gpgme-1.16.0-3-aarch64
installed = gpm-1.20.7.r38.ge82d1a6-4-aarch64
installed = gptfdisk-1.0.8-1-aarch64
installed = graphene-1.10.6-1-aarch64
installed = graphite-1:1.3.14-1-aarch64
installed = graphviz-2.50.0-2-aarch64
installed = grep-3.7-1-aarch64
installed = groff-1.22.4-6-aarch64
installed = gsettings-desktop-schemas-41.0-1-any
installed = gsfonts-20200910-2-any
installed = gsm-1.0.19-1-aarch64
installed = gst-plugins-base-1.18.5-1-aarch64
installed = gst-plugins-base-libs-1.18.5-1-aarch64
installed = gstreamer-1.18.5-1-aarch64
installed = gtk-theme-breath-5.9.0-1-any
installed = gtk-update-icon-cache-1:4.6.0-3-aarch64
installed = gtk3-1:3.24.31-1-aarch64
installed = gtkmm3-3.24.5-2-aarch64
installed = gts-0.7.6.121130-2-aarch64
installed = guile-2.2.7-2.1-aarch64
installed = gwenview-21.12.2-1-aarch64
installed = gzip-1.11-1-aarch64
installed = halium-wrappers-13.55bd88f-1-aarch64
installed = harfbuzz-3.3.2-1-aarch64
installed = harfbuzz-icu-3.3.2-1-aarch64
installed = haveged-1.9.17-1-aarch64
installed = hdparm-9.63-2-aarch64
installed = hicolor-icon-theme-0.17-2-any
installed = hidapi-0.11.2-1-aarch64
installed = htop-3.1.2-1-aarch64
installed = http-parser-2.9.4-1-aarch64
installed = hunspell-1.7.0-3-aarch64
installed = hwdata-0.355-1-any
installed = hwinfo-21.80-1-aarch64
installed = hwloc-2.7.0-1-aarch64
installed = hyphen-2.8.8-3-aarch64
installed = iana-etc-20220110-1-any
installed = icu-70.1-1-aarch64
installed = ijs-0.35-3-aarch64
installed = inetutils-2.2-1-aarch64
installed = iniparser-4.1-4-aarch64
installed = inxi-3.3.11.1-1-any
installed = iproute2-5.16.0-1-aarch64
installed = iptables-1:1.8.7-1-aarch64
installed = iputils-20211215-1-aarch64
installed = iso-codes-4.9.0-1-any
installed = iw-5.16-1-aarch64
installed = jack2-1.9.20-4-aarch64
installed = jansson-2.14-1-aarch64
installed = jasper-2.0.33-1-aarch64
installed = java-runtime-common-3-3-any
installed = jbig2dec-0.19-1-aarch64
installed = jre-openjdk-17.0.1.u12-1-aarch64
installed = jre-openjdk-headless-17.0.1.u12-1-aarch64
installed = js78-78.15.0-3-aarch64
installed = json-c-0.15-3-aarch64
installed = json-glib-1.6.6-1-aarch64
installed = jsoncpp-1.9.5-1-aarch64
installed = kaccounts-integration-21.12.2-1-aarch64
installed = kactivities-5.90.0-1-aarch64
installed = kactivities-stats-5.90.0-1-aarch64
installed = kactivitymanagerd-5.23.5-1.0-aarch64
installed = karchive-5.90.0-1-aarch64
installed = kate-21.12.2-1-aarch64
installed = kauth-5.90.0-1-aarch64
installed = kbd-2.4.0-2-aarch64
installed = kbookmarks-5.90.0-1-aarch64
installed = kcalc-21.12.2-1-aarch64
installed = kcmutils-5.90.0-1-aarch64
installed = kcodecs-5.90.0-1-aarch64
installed = kcompletion-5.90.0-1-aarch64
installed = kconfig-5.90.0-1-aarch64
installed = kconfigwidgets-5.90.1-1-aarch64
installed = kcoreaddons-5.90.0-1-aarch64
installed = kcrash-5.90.0-1-aarch64
installed = kdbusaddons-5.90.0-1-aarch64
installed = kde-cli-tools-5.23.5-1-aarch64
installed = kde-gtk-config-5.23.5-1-aarch64
installed = kdeclarative-5.90.0-1-aarch64
installed = kdecoration-5.23.5-1-aarch64
installed = kded-5.90.0-1-aarch64
installed = kdelibs4support-5.90.0-1-aarch64
installed = kdesu-5.90.0-1-aarch64
installed = kdnssd-5.90.0-1-aarch64
installed = kdsoap-2.0.0-1-aarch64
installed = kdsoap-ws-discovery-client-git20200927-2-aarch64
installed = kemoticons-5.90.0-1-aarch64
installed = keyutils-1.6.3-1-aarch64
installed = kfilemetadata-5.90.0-1-aarch64
installed = kglobalaccel-5.90.0-1-aarch64
installed = kguiaddons-5.90.0-1-aarch64
installed = kholidays-1:5.90.0-1-aarch64
installed = ki18n-5.90.0-1-aarch64
installed = kiconthemes-5.90.0-1-aarch64
installed = kidletime-5.90.0-1-aarch64
installed = kinfocenter-5.23.5-1-aarch64
installed = kio-5.90.0-1-aarch64
installed = kio-extras-21.12.2-1-aarch64
installed = kio-fuse-5.0.1-1-aarch64
installed = kirigami2-5.90.0-1-aarch64
installed = kitemmodels-5.90.0-1-aarch64
installed = kitemviews-5.90.0-1-aarch64
installed = kjobwidgets-5.90.0-1-aarch64
installed = kjs-5.90.0-1-aarch64
installed = kmenuedit-5.23.5-1-aarch64
installed = kmod-29-2-aarch64
installed = knewstuff-5.90.0-1-aarch64
installed = knotifications-5.90.0-1-aarch64
installed = knotifyconfig-5.90.0-1-aarch64
installed = kodi-eventclients-19.3-2-aarch64
installed = kodi-tools-texturepacker-19.3-2-aarch64
installed = konsole-21.12.2-1-aarch64
installed = kpackage-5.90.0-1-aarch64
installed = kparts-5.90.0-1-aarch64
installed = kpeople-5.90.0-1-aarch64
installed = kpty-5.90.0-1-aarch64
installed = kquickcharts-5.90.0-1-aarch64
installed = krb5-1.19.2-2-aarch64
installed = krunner-5.90.0-1-aarch64
installed = kscreen-5.23.5-1-aarch64
installed = kscreenlocker-5.23.5-1-aarch64
installed = kservice-5.90.0-1-aarch64
installed = ksysguard-5.22.0-1-aarch64
installed = ksystemstats-5.23.5-1-aarch64
installed = ktexteditor-5.90.0-2-aarch64
installed = ktextwidgets-5.90.0-1-aarch64
installed = kunitconversion-5.90.0-1-aarch64
installed = kuserfeedback-1.2.0-1-aarch64
installed = kvim2-firmware-2020.09-2-aarch64
installed = kwallet-5.90.0-1-aarch64
installed = kwallet-pam-5.23.5-1-aarch64
installed = kwayland-5.90.0-1-aarch64
installed = kwayland-integration-5.23.5-1-aarch64
installed = kwayland-server-5.23.5-1-aarch64
installed = kwidgetsaddons-5.90.0-1-aarch64
installed = kwin-5.23.5-1-aarch64
installed = kwindowsystem-5.90.0-1-aarch64
installed = kxmlgui-5.90.0-1-aarch64
installed = l-smash-2.14.5-2-aarch64
installed = lame-3.100-3-aarch64
installed = layer-shell-qt-5.23.5-1-aarch64
installed = lcms2-2.13.1-1-aarch64
installed = ldb-2:2.4.2-1-aarch64
installed = ldns-1.8.1-1-aarch64
installed = less-1:590-1-aarch64
installed = libabw-0.1.3-2-aarch64
installed = libaccounts-glib-1.25-6-aarch64
installed = libaccounts-qt-1.16-3-aarch64
installed = libaio-0.3.112-2-aarch64
installed = libao-1.2.2-5-aarch64
installed = libappindicator-gtk3-12.10.0.r296-1-aarch64
installed = libarchive-3.5.2-3-aarch64
installed = libass-0.15.2-1-aarch64
installed = libassuan-2.5.5-1-aarch64
installed = libasyncns-0.8+3+g68cd5af-3-aarch64
installed = libatasmart-0.19-5-aarch64
installed = libatomic_ops-7.6.12-1-aarch64
installed = libavc1394-0.5.4-4-aarch64
installed = libblockdev-2.26-3-aarch64
installed = libbluray-1.3.0-1-aarch64
installed = libbsd-0.11.5-1-aarch64
installed = libbytesize-2.6-3-aarch64
installed = libcanberra-0.30+2+gc0620e4-5-aarch64
installed = libcap-2.63-2-aarch64
installed = libcap-ng-0.8.2-7-aarch64
installed = libcddb-1.3.2-6-aarch64
installed = libcdio-2.1.0-2-aarch64
installed = libcdio-paranoia-10.2+2.0.1-2-aarch64
installed = libcdr-0.1.7-3-aarch64
installed = libcloudproviders-0.3.1-2-aarch64
installed = libcolord-1.4.5-4-aarch64
installed = libcroco-0.6.13-2-aarch64
installed = libcups-1:2.4.1-1-aarch64
installed = libdaemon-0.14-5-aarch64
installed = libdatrie-0.2.13-1-aarch64
installed = libdbusmenu-glib-16.04.0-4-aarch64
installed = libdbusmenu-gtk3-16.04.0-4-aarch64
installed = libdbusmenu-qt5-0.9.3+16.04.20160218-6-aarch64
installed = libde265-1.0.8-1-aarch64
installed = libdmtx-0.7.5-2-aarch64
installed = libdrm-2.4.109-1-aarch64
installed = libdsme-0.66.6-1-aarch64
installed = libdvdnav-6.1.1-1-aarch64
installed = libdvdread-6.1.2-1-aarch64
installed = libe-book-0.1.3-10-aarch64
installed = libebml-1.4.2-1-aarch64
installed = libedit-20210910_3.1-1-aarch64
installed = libelf-0.186-4-aarch64
installed = libepoxy-1.5.9-1-aarch64
installed = libepubgen-0.1.1-2-aarch64
installed = libetonyek-0.1.10-1-aarch64
installed = libevdev-1.12.0-1-aarch64
installed = libevent-2.1.12-1-aarch64
installed = libexttextcat-3.4.6-1-aarch64
installed = libfdk-aac-2.0.2-1-aarch64
installed = libffi-3.4.2-4-aarch64
installed = libfontenc-1.1.4-3-aarch64
installed = libfreeaptx-0.1.1-1-aarch64
installed = libfreehand-0.1.2-3-aarch64
installed = libftdi-1.5-4-aarch64
installed = libgbinder-1.1.18-1-aarch64
installed = libgcrypt-1.9.4-1-aarch64
installed = libgee-0.20.4-1-aarch64
installed = libgit2-1:1.3.0-1-aarch64
installed = libglibutil-1.0.61-1-aarch64
installed = libglvnd-1.4.0-1-aarch64
installed = libgpg-error-1.44-1-aarch64
installed = libgudev-237-1-aarch64
installed = libhandy-1.4.0-1-aarch64
installed = libheif-1.12.0-2-aarch64
installed = libhybris-git-1500.9d2860a-2-aarch64
installed = libibus-1.5.25-5-aarch64
installed = libical-3.0.14-1-aarch64
installed = libice-1.0.10-3-aarch64
installed = libidn-1.38-1-aarch64
installed = libidn2-2.3.2-1-aarch64
installed = libiec61883-1.2.0-6-aarch64
installed = libimagequant-2.17.0-1-aarch64
installed = libimobiledevice-1.3.0-5-aarch64
installed = libindicator-gtk3-12.10.1-9-aarch64
installed = libinih-53-1-aarch64
installed = libinput-1.19.3-2-aarch64
installed = libiphb-git-1.2.7.r0.gc7fd4ea-1-aarch64
installed = libixion-0.17.0-1-aarch64
installed = libjpeg-turbo-2.1.2-1-aarch64
installed = libkdcraw-21.12.2-1-aarch64
installed = libkexiv2-21.12.2-1-aarch64
installed = libkipi-21.12.2-1-aarch64
installed = libksba-1.6.0-1-aarch64
installed = libkscreen-5.23.5-1-aarch64
installed = libksysguard-5.23.5-1-aarch64
installed = liblangtag-0.6.3-2-aarch64
installed = libldac-2.0.2.3-1-aarch64
installed = libldap-2.6.1-1-aarch64
installed = libmbim-1.26.2-1-aarch64
installed = libmd-1.0.4-1-aarch64
installed = libmicrohttpd-0.9.75-1-aarch64
installed = libmm-glib-1.18.4-1-aarch64
installed = libmng-2.0.3-3-aarch64
installed = libmnl-1.0.4-3-aarch64
installed = libmodplug-0.8.9.0-3-aarch64
installed = libmpc-1.2.1-1-aarch64
installed = libmspub-0.1.4-11-aarch64
installed = libmtp-1.1.19-1-aarch64
installed = libmwaw-0.3.21-1-aarch64
installed = libndp-1.8-1-aarch64
installed = libnet-1:1.1.6-1-aarch64
installed = libnetfilter_conntrack-1.0.8-1-aarch64
installed = libnewt-0.52.21-8-aarch64
installed = libnfnetlink-1.0.1-4-aarch64
installed = libnftnl-1.2.1-1-aarch64
installed = libngf-git-0.28.r0.g05ea200-1-aarch64
installed = libnghttp2-1.46.0-1-aarch64
installed = libnl-3.5.0-3-aarch64
installed = libnm-1.30.2-1-aarch64
installed = libnotify-0.7.9-2-aarch64
installed = libnsl-2.0.0-2-aarch64
installed = libnumbertext-1.0.8-1-aarch64
installed = libodfgen-0.1.8-1-aarch64
installed = libogg-1.3.5-1-aarch64
installed = libomxil-bellagio-0.9.3-3-aarch64
installed = liborcus-0.17.2-1-aarch64
installed = libp11-kit-0.24.1-1-aarch64
installed = libpagemaker-0.0.4-2-aarch64
installed = libpamac-11.2.0-7-aarch64
installed = libpaper-1.1.28-1-aarch64
installed = libpcap-1.10.1-2-aarch64
installed = libpciaccess-0.16-2-aarch64
installed = libpgm-5.3.128-1.1-aarch64
installed = libpipeline-1.5.5-1-aarch64
installed = libplacebo-4.192.1-1-aarch64
installed = libplist-2.2.0-5-aarch64
installed = libpng-1.6.37-3.1-aarch64
installed = libproxy-0.4.17-6-aarch64
installed = libpsl-0.21.1-1-aarch64
installed = libpulse-15.0-1.1-aarch64
installed = libqaccessibilityclient-0.4.1-2-aarch64
installed = libqalculate-3.22.0-1-aarch64
installed = libqmi-1.30.2-1-aarch64
installed = libqrtr-glib-1.2.0-1-aarch64
installed = libqxp-0.0.2-7-aarch64
installed = libraqm-0.9.0-1-aarch64
installed = libraw-0.20.2-1-aarch64
installed = libraw1394-2.1.2-3-aarch64
installed = libreoffice-fresh-7.3.0-4-aarch64
installed = librevenge-0.0.4-3-aarch64
installed = librsvg-2:2.52.5-1-aarch64
installed = libsamplerate-0.2.2-1-aarch64
installed = libsasl-2.1.27-3-aarch64
installed = libseccomp-2.5.3-3-aarch64
installed = libsecret-0.20.4-1-aarch64
installed = libsigc++-2.10.7-2-aarch64
installed = libsm-1.2.3-2-aarch64
installed = libsndfile-1.0.31-1-aarch64
installed = libsodium-1.0.18-2-aarch64
installed = libsoup-2.74.2-2-aarch64
installed = libsoup3-3.0.4-2-aarch64
installed = libsoxr-0.1.3-2-aarch64
installed = libspectre-0.2.9-2-aarch64
installed = libssh-0.9.6-1-aarch64
installed = libssh2-1.10.0-1-aarch64
installed = libstaroffice-0.0.7-1-aarch64
installed = libstemmer-2.2.0-1-aarch64
installed = libsysprof-capture-3.42.1-2-aarch64
installed = libtasn1-4.18.0-1-aarch64
installed = libteam-1.31-5-aarch64
installed = libthai-0.1.29-1-aarch64
installed = libtheora-1.1.1-5-aarch64
installed = libtiff-4.3.0-1-aarch64
installed = libtirpc-1.3.2-1-aarch64
installed = libtommath-1.2.0-3-aarch64
installed = libtool-2.4.6+42+gb88cebd5-15-aarch64
installed = libunistring-0.9.10-3-aarch64
installed = libunwind-1.6.2-1-aarch64
installed = liburcu-0.13.1-1-aarch64
installed = libusb-1.0.25-2-aarch64
installed = libusb-compat-0.1.7-1-aarch64
installed = libusbmuxd-2.0.2-1-aarch64
installed = libutempter-1.2.1-1-aarch64
installed = libuv-1.43.0-1-aarch64
installed = libva-2.12.0-0.1-aarch64
installed = libva-vdpau-driver-0.7.4-5-aarch64
installed = libvdpau-1.4-1-aarch64
installed = libvisio-0.1.7-6-aarch64
installed = libvisual-0.4.0-8-aarch64
installed = libvorbis-1.3.7-2-aarch64
installed = libvpx-1.11.0-1.1-aarch64
installed = libwacom-2.0.0-2-aarch64
installed = libwebp-1.2.2-1.1-aarch64
installed = libwpd-0.10.3-3-aarch64
installed = libwpg-0.3.3-2-aarch64
installed = libwps-0.4.12-1-aarch64
installed = libx11-1.7.3.1-1-aarch64
installed = libx86emu-3.5-1-aarch64
installed = libxau-1.0.9-3-aarch64
installed = libxaw-1.0.14-1-aarch64
installed = libxcb-1.14-1-aarch64
installed = libxcomposite-0.4.5-3-aarch64
installed = libxcrypt-4.4.28-1-aarch64
installed = libxcursor-1.2.0-2-aarch64
installed = libxcvt-0.1.1-1-aarch64
installed = libxdamage-1.1.5-3-aarch64
installed = libxdmcp-1.1.3-3-aarch64
installed = libxext-1.3.4-3-aarch64
installed = libxfixes-6.0.0-1-aarch64
installed = libxfont2-2.0.5-1-aarch64
installed = libxft-2.3.4-1-aarch64
installed = libxi-1.8-1-aarch64
installed = libxinerama-1.1.4-3-aarch64
installed = libxkbcommon-1.4.0-1-aarch64
installed = libxkbcommon-x11-1.4.0-1-aarch64
installed = libxkbfile-1.1.0-2-aarch64
installed = libxml2-2.9.12-7-aarch64
installed = libxmlb-0.3.6-1-aarch64
installed = libxmu-1.1.3-2-aarch64
installed = libxpm-3.5.13-2-aarch64
installed = libxrandr-1.5.2-3-aarch64
installed = libxrender-0.9.10-4-aarch64
installed = libxres-1.2.1-1-aarch64
installed = libxshmfence-1.3-2-aarch64
installed = libxslt-1.1.34-6-aarch64
installed = libxss-1.2.3-3-aarch64
installed = libxt-1.2.1-1-aarch64
installed = libxtst-1.2.3-4-aarch64
installed = libxv-1.0.11-4-aarch64
installed = libxxf86vm-1.1.4-4-aarch64
installed = libyaml-0.2.5-1-aarch64
installed = libzip-1.8.0-1-aarch64
installed = libzmf-0.0.2-11-aarch64
installed = licenses-20220125-1-any
installed = lilv-0.24.12-4-aarch64
installed = linux-api-headers-5.12.3-1-any
installed = linux-firmware-20220119.0c6a7b3-2.1-any
installed = linux-firmware-whence-20220119.0c6a7b3-2.1-any
installed = linux-khadas-5.16.7-1-aarch64
installed = linux-khadas-headers-5.16.7-1-aarch64
installed = llvm-libs-13.0.0-6-aarch64
installed = lm_sensors-1:3.6.0.r41.g31d1f125-1-aarch64
installed = lmdb-0.9.29-1-aarch64
installed = lpsolve-5.5.2.11-1-aarch64
installed = lsb-release-1.4-13-any
installed = lua52-5.2.4-5-aarch64
installed = luajit-git-v2.1.0.beta3.r318.g983d66b8-1-aarch64
installed = lv2-1.18.2-1-aarch64
installed = lvm2-2.03.14-2-aarch64
installed = lz4-1:1.9.3-2-aarch64
installed = lzo-2.10-3-aarch64
installed = m4-1.4.19-1-aarch64
installed = mailcap-2.1.53-1-any
installed = make-4.3-3.1-aarch64
installed = man-db-2.10.0-1-aarch64
installed = man-pages-5.13-1-any
installed = manjaro-arm-flasher-0.9-1-any
installed = manjaro-arm-installer-1.4.8-1-aarch64
installed = manjaro-arm-keyring-20210807-1-any
installed = manjaro-arm-tools-2.10.6-1-any
installed = manjaro-arm-wallpapers-20220109-1-any
installed = manjaro-chrootbuild-r237.g96d22f7-1-any
installed = manjaro-hotfixes-2018.08-6-any
installed = manjaro-icons-20200213-1-any
installed = manjaro-keyring-20210910-2-any
installed = manjaro-release-22.01-1-any
installed = manjaro-settings-manager-0.5.6-10-aarch64
installed = manjaro-settings-manager-kcm-0.5.6-10-aarch64
installed = manjaro-system-20220115-1-any
installed = mariadb-libs-10.6.5-2-aarch64
installed = matray-1.1.2-1-aarch64
installed = md4c-0.4.8-1-aarch64
installed = mdadm-4.2-1-aarch64
installed = media-player-info-24-2-any
installed = mesa-21.3.5-1.2-aarch64
installed = mesa-demos-8.4.0-7-aarch64
installed = mesa-utils-8.4.0-7-aarch64
installed = milou-5.23.5-1-aarch64
installed = minicom-2.8-1-aarch64
installed = minizip-1:1.2.11-5-aarch64
installed = mkinitcpio-31-2-any
installed = mkinitcpio-busybox-1.34.1-1.1-aarch64
installed = mlite-0.3.7-1-aarch64
installed = mobile-broadband-provider-info-20210805-1-any
installed = modemmanager-1.18.4-1-aarch64
installed = modemmanager-qt-5.90.0-1-aarch64
installed = mpfr-4.1.0.p13-1-aarch64
installed = mpg123-1.29.3-1.1-aarch64
installed = mpv-1:0.34.1-2-aarch64
installed = mtdev-1.1.6-1-aarch64
installed = mujs-1.2.0-2-aarch64
installed = nano-6.0-1-aarch64
installed = ncdu-1.16-2-aarch64
installed = ncurses-6.3-2-aarch64
installed = ndctl-72.1-1-aarch64
installed = neofetch-7.1.0-2-any
installed = neon-0.32.2-1-aarch64
installed = netpbm-10.73.37-1-aarch64
installed = nettle-3.7.3-1.1-aarch64
installed = networkmanager-1.30.2-1-aarch64
installed = networkmanager-openvpn-1.8.16-1-aarch64
installed = networkmanager-qt-5.90.0-1-aarch64
installed = ninja-1.10.2-1.1-aarch64
installed = node-gyp-8.4.1-1-any
installed = nodejs-lts-fermium-14.19.0-1-aarch64
installed = nodejs-nopt-5.0.0-2-any
installed = noto-fonts-20201226-2-any
installed = npm6-6.14.15-1-any
installed = npth-1.6-3-aarch64
installed = nspr-4.33-1-aarch64
installed = nss-3.75-1-aarch64
installed = ntfs-3g-2021.8.22-1-aarch64
installed = okular-21.12.2-1-aarch64
installed = oniguruma-6.9.7.1-1-aarch64
installed = openal-1.21.1-2.1-aarch64
installed = opencore-amr-0.1.5-5-aarch64
installed = openjpeg2-2.4.0-1-aarch64
installed = openmpi-4.1.2-1-aarch64
installed = openresolv-3.12.0-1-any
installed = openssh-8.8p1-1-aarch64
installed = openssl-1.1.1.m-1-aarch64
installed = openvpn-2.5.5-1-aarch64
installed = opus-1.3.1-2-aarch64
installed = opusfile-0.12-1-aarch64
installed = orc-0.4.32-1-aarch64
installed = p11-kit-0.24.1-1-aarch64
installed = p7zip-1:17.04-3-aarch64
installed = p8-platform-2.1.0.1-4-aarch64
installed = pacman-6.0.1-7-aarch64
installed = pacman-mirrors-4.23.2-2-any
installed = pam-1.5.2-1-aarch64
installed = pamac-cli-10.3.0-5-aarch64
installed = pamac-gtk-10.3.0-5-aarch64
installed = pamac-tray-icon-plasma-0.1.2-2-aarch64
installed = pambase-20211210-1-any
installed = pango-1:1.50.3-1-aarch64
installed = pangomm-2.46.2-1-aarch64
installed = parted-3.4-2-aarch64
installed = patch-2.7.6-8-aarch64
installed = pciutils-3.7.0-2-aarch64
installed = pcre-8.45-1-aarch64
installed = pcre2-10.39-1-aarch64
installed = perl-5.34.0-3-aarch64
installed = perl-error-0.17029-3-any
installed = perl-mailtools-2.21-5-any
installed = perl-timedate-2.33-3-any
installed = phonon-qt5-4.11.1-3-aarch64
installed = phonon-qt5-gstreamer-4.10.0-3-aarch64
installed = pinentry-1.2.0-1-aarch64
installed = pipewire-1:0.3.45-1.1-aarch64
installed = pipewire-media-session-1:0.4.1-1-aarch64
installed = pixman-0.40.0-1-aarch64
installed = pkcs11-helper-1.28.0-1-aarch64
installed = pkgconf-1.8.0-1-aarch64
installed = plasma-desktop-5.23.5-2-aarch64
installed = plasma-framework-5.90.0-1.0-aarch64
installed = plasma-integration-5.23.5-1-aarch64
installed = plasma-nm-5.23.5-1-aarch64
installed = plasma-pa-5.23.5-1-aarch64
installed = plasma-vault-5.23.5-1-aarch64
installed = plasma-wayland-session-5.23.5-2-aarch64
installed = plasma-workspace-5.23.5-2-aarch64
installed = plasma5-themes-breath-21.2.0-2-any
installed = plasma5-themes-breath-migration-21.2.0-2-aarch64
installed = plymouth-0.9.5-7-aarch64
installed = plymouth-theme-manjaro-1-1-any
installed = polkit-0.120-4-aarch64
installed = polkit-kde-agent-5.23.5-1-aarch64
installed = polkit-qt5-0.114.0-1-aarch64
installed = poppler-22.02.0-2-aarch64
installed = poppler-qt5-22.02.0-2-aarch64
installed = popt-1.18-3-aarch64
installed = powerdevil-5.23.5-1-aarch64
installed = ppp-2.4.9-1-aarch64
installed = prison-5.90.0-1-aarch64
installed = procps-ng-3.3.17-1-aarch64
installed = protobuf-3.19.4-1-aarch64
installed = psmisc-23.4-1-aarch64
installed = pugixml-1.11.4-1-aarch64
installed = pulseaudio-15.0-1.1-aarch64
installed = pulseaudio-alsa-1:1.2.6-2-aarch64
installed = pulseaudio-bluetooth-15.0-1.1-aarch64
installed = pulseaudio-module-keepalive-1.0.1.r0.g3102ee5-3-aarch64
installed = pulsecore-headers-15.0-3-any
installed = purpose-5.90.0-1-aarch64
installed = python-3.10.2-1-aarch64
installed = python-appdirs-1.4.4-6-any
installed = python-blkinfo-0.2.0-1-any
installed = python-certifi-2021.10.8-3-any
installed = python-chardet-4.0.0-5-any
installed = python-dnspython-1:2.2.0-1-any
installed = python-idna-3.3-3-any
installed = python-importlib-metadata-4.8.1-3-any
installed = python-markdown-3.3.6-3-any
installed = python-more-itertools-8.10.0-4-any
installed = python-npyscreen-4.10.5-6.1-any
installed = python-ordered-set-4.0.2-6-any
installed = python-packaging-20.9-7-any
installed = python-pyparsing-2.4.7-6-any
installed = python-pyqt5-5.15.6-6.1-aarch64
installed = python-pyqt5-sip-12.9.1-1-aarch64
installed = python-requests-2.26.0-5-any
installed = python-setuptools-1:59.1.1-1-any
installed = python-shiboken2-5.15.2.1-1-aarch64
installed = python-six-1.16.0-5-any
installed = python-urllib3-1.26.8-1-any
installed = python-zipp-3.7.0-1-any
installed = python2-2.7.18-5.1-aarch64
installed = qca-qt5-2.3.4-3-aarch64
installed = qqc2-desktop-style-5.90.0-1-aarch64
installed = qrencode-4.1.1-1-aarch64
installed = qt5-base-5.15.2+kde+r297-1-aarch64
installed = qt5-declarative-5.15.2+kde+r45-1-aarch64
installed = qt5-graphicaleffects-5.15.2-2-aarch64
installed = qt5-imageformats-5.15.2-2-aarch64
installed = qt5-location-5.15.2-5-aarch64
installed = qt5-multimedia-5.15.2-2-aarch64
installed = qt5-quickcontrols-5.15.2-2-aarch64
installed = qt5-quickcontrols2-5.15.2+kde+r11-2-aarch64
installed = qt5-script-5.15.8-3-aarch64
installed = qt5-sensors-5.15.2-2-aarch64
installed = qt5-speech-5.15.2-2-aarch64
installed = qt5-svg-5.15.2+kde+r16-2-aarch64
installed = qt5-translations-5.15.2+kde+r20-2-any
installed = qt5-wayland-5.15.2+kde+r48-1-aarch64
installed = qt5-webchannel-5.15.2+kde+r5-2-aarch64
installed = qt5-webengine-5.15.8-7-aarch64
installed = qt5-x11extras-5.15.2-2-aarch64
installed = raptor-2.0.15-17-aarch64
installed = rasqal-1:0.9.33-4-aarch64
installed = re2-1:20220201-1-aarch64
installed = readline-8.1.002-1-aarch64
installed = redland-1:1.0.17-8-aarch64
installed = rest-0.8.1+r4+ge5ee6ef-1-aarch64
installed = rhash-1.4.2-1-aarch64
installed = rtkit-0.13-1-aarch64
installed = rubberband-2.0.2-1-aarch64
installed = run-parts-5.5-1-aarch64
installed = sbc-1.5-2-aarch64
installed = sddm-0.19.0-8-aarch64
installed = sddm-breath-theme-21.2.0-2-any
installed = sddm-kcm-5.23.5-1-aarch64
installed = sdl2-2.0.20-1-aarch64
installed = sdl2_image-2.0.5-2-aarch64
installed = sdl2_mixer-2.0.4-7-aarch64
installed = sdl2_ttf-2.0.18-1-aarch64
installed = seatd-0.6.3-2-aarch64
installed = sed-4.8-1-aarch64
installed = semver-7.3.5-2-any
installed = serd-0.30.10-1-aarch64
installed = shaderc-2021.3-1-aarch64
installed = shadow-4.11.1-1-aarch64
installed = shared-mime-info-2.0+115+gd74a913-1-aarch64
installed = signon-kwallet-extension-21.12.2-1-aarch64
installed = signon-plugin-oauth2-0.25-1-aarch64
installed = signon-ui-0.17+20171022-2-aarch64
installed = signond-8.60-3-aarch64
installed = slang-2.3.2-2-aarch64
installed = smbclient-4.15.5-1-aarch64
installed = smplayer-21.10.0-1-aarch64
installed = snappy-1.1.9-2-aarch64
installed = socat-1.7.4.1-1-aarch64
installed = solid-5.90.0-1-aarch64
installed = sonnet-5.90.0-1-aarch64
installed = sord-0.16.8-1-aarch64
installed = sound-theme-freedesktop-0.8-4-any
installed = source-highlight-3.1.9-7-aarch64
installed = speex-1.2.0-3-aarch64
installed = speexdsp-1.2.0-2.1-aarch64
installed = spirv-tools-2021.4-1-aarch64
installed = sqlite-3.37.2-1-aarch64
installed = sratom-0.6.8-3-aarch64
installed = srt-1.4.4-1-aarch64
installed = sudo-1.9.9-2-aarch64
installed = swig-4.0.2-5-aarch64
installed = syndication-5.90.0-1-aarch64
installed = syntax-highlighting-5.90.0-1-aarch64
installed = sysfsutils-2.1.1-1-aarch64
installed = systemd-250.3-2-aarch64
installed = systemd-libs-250.3-2-aarch64
installed = systemd-sysvcompat-250.3-2-aarch64
installed = systemsettings-5.23.5-1-aarch64
installed = taglib-1.12-1-aarch64
installed = talloc-2.3.3-3-aarch64
installed = tar-1.34-1-aarch64
installed = tbb-2021.5.0-1-aarch64
installed = tdb-1.4.6-1-aarch64
installed = tevent-1:0.11.0-3-aarch64
installed = texinfo-6.8-2-aarch64
installed = thin-provisioning-tools-0.9.0-1-aarch64
installed = threadweaver-5.90.0-1-aarch64
installed = tlp-1.5.0-4-any
installed = tracker3-3.2.1-2-aarch64
installed = tslib-1.22-1-aarch64
installed = ttf-bitstream-vera-1.10-14-any
installed = ttf-hack-3.003-3-any
installed = ttf-liberation-2.1.5-1-any
installed = tzdata-2021e-1-aarch64
installed = uboot-tools-2020.04-1-aarch64
installed = uchardet-0.0.7-1-aarch64
installed = udisks2-2.9.4-1-aarch64
installed = unzip-6.0-16-aarch64
installed = upower-0.99.14-1-aarch64
installed = usbmuxd-1.1.1-1-aarch64
installed = usbutils-014-2-aarch64
installed = util-linux-2.37.3-2-aarch64
installed = util-linux-libs-2.37.3-2-aarch64
installed = v4l-utils-1.22.1-1-aarch64
installed = vcmi-git-r7882.7cfd1fe0c-1-aarch64
installed = vid.stab-1.1-3-aarch64
installed = vim-8.2.4106-1-aarch64
installed = vim-runtime-8.2.4106-1-aarch64
installed = volume_key-0.3.12-7-aarch64
installed = vulkan-icd-loader-1.2.203-1-aarch64
installed = vulkan-tools-1.2.203-1-aarch64
installed = wayland-1.20.0-1-aarch64
installed = wayland-utils-1.0.0-2-aarch64
installed = webrtc-audio-processing-0.3.1-3.1-aarch64
installed = wget-1.21.2-1-aarch64
installed = which-2.21-5-aarch64
installed = wlroots-hybris-0.12.0.r60.g035849b0-2-aarch64
installed = wpa_supplicant-2:2.10-1-aarch64
installed = wqy-microhei-0.2.0_beta-11-any
installed = x264-3:0.163.r3060.5db6aa6-1.1-aarch64
installed = x265-3.5-1.1-aarch64
installed = xcb-proto-1.14.1-5-any
installed = xcb-util-0.4.0-3-aarch64
installed = xcb-util-cursor-0.1.3-3-aarch64
installed = xcb-util-errors-1.0-4-aarch64
installed = xcb-util-image-0.4.0-3-aarch64
installed = xcb-util-keysyms-0.4.0-3-aarch64
installed = xcb-util-renderutil-0.3.9-3-aarch64
installed = xcb-util-wm-0.4.1-3-aarch64
installed = xdg-user-dirs-0.17-3-aarch64
installed = xdg-utils-1.1.3+19+g9816ebb-1-any
installed = xf86-input-libinput-1.2.1-1-aarch64
installed = xfsprogs-5.14.2-1-aarch64
installed = xkeyboard-config-2.34-1-any
installed = xmlsec-1.2.33-1-aarch64
installed = xmlto-0.0.28-4-aarch64
installed = xorg-fonts-encodings-1.0.5-2-any
installed = xorg-server-21.1.3-1-aarch64
installed = xorg-server-common-21.1.3-1-aarch64
installed = xorg-setxkbmap-1.3.2-2-aarch64
installed = xorg-xauth-1.1.1-1-aarch64
installed = xorg-xinit-1.4.1-3-aarch64
installed = xorg-xkbcomp-1.4.5-1-aarch64
installed = xorg-xmessage-1.0.5-2-aarch64
installed = xorg-xmodmap-1.0.10-2-aarch64
installed = xorg-xprop-1.2.5-1-aarch64
installed = xorg-xrdb-1.2.1-1-aarch64
installed = xorg-xset-1.2.4-2-aarch64
installed = xorg-xsetroot-1.1.2-2-aarch64
installed = xorg-xwayland-21.1.2-1-aarch64
installed = xorgproto-2021.5-1-any
installed = xvidcore-1.3.7-2-aarch64
installed = xz-5.2.5-2-aarch64
installed = yasm-1.3.0-4-aarch64
installed = zeromq-4.3.4-2-aarch64
installed = zimg-3.0.3-1-aarch64
installed = zita-alsa-pcmi-0.4.0-1-aarch64
installed = zita-resampler-1.8.0-1-aarch64
installed = zlib-1:1.2.11-5-aarch64
installed = zstd-1.5.2-2-aarch64
installed = zswap-arm-1-1-any
installed = zxing-cpp-1.2.0-1-aarch64
